{
  "navigationBarBackgroundColor": "#fff",
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "工单",
  "navigationStyle": "custom",
  "onReachBottomDistance": 50,
  "usingComponents": {
    "t-side-bar": "tdesign-miniprogram/side-bar/side-bar",
    "t-side-bar-item": "tdesign-miniprogram/side-bar-item/side-bar-item",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-image": "tdesign-miniprogram/image/image",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-radio-group": "tdesign-miniprogram/radio-group/radio-group",
    "t-radio": "tdesign-miniprogram/radio/radio"
  }
}
